scrub-obsolete Package - plasma-integration

Ready changes

Merge these changes:

Diff

diff --git a/debian/changelog b/debian/changelog
index cd656e2..cf41dca 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+plasma-integration (5.19.5-4) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on cmake, pkg-kde-tools.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sun, 08 Nov 2020 01:29:56 -0000
+
 plasma-integration (5.19.5-3) unstable; urgency=medium
 
   * Release to unstable.
diff --git a/debian/control b/debian/control
index 33314b4..331ec3e 100644
--- a/debian/control
+++ b/debian/control
@@ -6,7 +6,7 @@ Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Patrick Franz <patfra71@gmail.com>,
            Norbert Preining <norbert@preining.info>,
 Build-Depends: breeze-dev (>= 4:5.17~),
-               cmake (>= 3.0~),
+               cmake,
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.70.0~),
                gettext,
@@ -22,7 +22,7 @@ Build-Depends: breeze-dev (>= 4:5.17~),
                libqt5x11extras5-dev (>= 5.14.0~),
                libxcursor-dev,
                pkg-config,
-               pkg-kde-tools (>= 0.15.18~),
+               pkg-kde-tools,
                qtbase5-dev (>= 5.14.0~),
                qtbase5-private-dev,
                qtdeclarative5-dev (>= 5.14.0~),

Run locally

Try this locally (using the lintian-brush package):

debcheckout plasma-integration
cd plasma-integration
deb-scrub-obsolete

More details

Full run details